Reageer op: foutcode #204

Home Forums Hulpvragen Genealogieprogramma’s GensDataPro foutcode #204 Reageer op: foutcode #204

View topic: foutcode #204
#2254
btw
Bijdrager

Dit klinkt alsof u niet de laatste versie heeft. Haal de laatste versie (3005) even op met deze link
https://ngv-securedata.nl/dnld/gensdatapro-3-installatiekit.zip
en installeer die over de oude heen. Opnieuw converteren is niet nodig. Deze versie lost die foutmeldigen vanzelf op.

Scroll naar top